/* 
  Localizable.strings
  DevMateProblemReporter

  Created by tanlan on 12/19/12.
  Copyright (c) 2012 MacPaw Inc. All rights reserved.
 */
"TextFieldStringValue_SomethingWentWrong" = "Das ist was schief gelaufen …";

"TextFieldStringValue_ApplicationCrashed" = "Das Programm wurde unerwartet beendet. Wir entschuldigen uns für die Unannehmlichkeiten und würden uns freuen, eine genaue Beschreibung Ihrer letzen Aktionen vor Auftreten des Problems zu erhalten. Wir suchen dann gerne nach möglichen Lösungen.";

"TextFieldStringVelue_ApplicationEncounteredException" = "Das Programm hat einen Fehler erzeugt, kann aber weiterhin ausgeführt werden. Wir entschuldigen uns für die Unannehmlichkeiten und würden uns freuen, eine genaue Beschreibung Ihrer letzen Aktionen vor Erscheinen dieses Dialogs zu erhalten. Wir suchen dann gerne nach möglichen Lösungen.";

"TextFiledStringValue_ErrorOnLastExit" = "Fehler beim letzten Beenden";

"TextFieldStringVelue_LastTimeCrash" = "Bei der letzten Ausführung ist %@ abgestürzt. Wir entschuldigen uns für die Unannehmlichkeiten und würden uns freuen, eine genaue Beschreibung Ihrer letzen Aktionen vor Auftreten des Problems zu erhalten.";

"StringValue_GatheringData" = "Daten erfassen …";

"StringValue_NothingToSend" = "Keine Daten zum Senden";

"AlertMessage_FailedToSendReport" = "Der Bericht konnte aufgrund von Verbindungsproblemen nicht gesendet werden.";

"AlertDetailedText_Error" = "Prüfen Sie Ihre Internetverbindung und Firewall-Einstellungen und versuchen Sie es erneut.";

"AlertMessage_FeedbackSuccessfullySent" = "Feedback erfolgreich gesendet!";

"AlertMessage_CrashReportSuccessfullySent" = "Fehlerbericht erfolgreich gesendet!";

"AlertMessage_ExceptionReportSuccessfullySent" = "Ausnahmebericht erfolgreich gesendet!";

"AlertDetailedText_ThanksYouMessage" = "Wir analysieren jeden einzelnen Bericht unserer Nutzer. Leider können wir jedoch nicht alle Anfragen direkt beantworten.\nVielen Dank für Ihre Hilfe bei der Verbesserung unserer Produkte!";

"ButtonTitle_Cancel" = "Abbrechen";

"ButtonTitle_TryAgain" = "Erneut versuchen";

"WindowTitleStringValue" = "%@ Problem Reporter";

"WindowTitleStringValue_Feedback" = "%@ Feedback";

"TextViewPlaceholderString_Feedback" = "Schreiben Sie Ihr Feedback hier …";

"TextViewPlaceholderString_ProvideFeedback" = "Bitte geben Sie Feedback";

"TextViewPlaceholserString_Problem" = "Erklären Sie das Problem und die Schritte zum Reproduzieren …";

"TextFieldStringValue_IncorrectEmail" = "Falsche E-Mail Adresse";

/* Updater */
"UpdaterMessage_NewVersionAvailable" = "Eine neue Version (%@) von %@ ist erhältlich - Sie haben %@. Aktualisieren Sie bitte auf die neueste Version. Ihr Problem wurde möglicherweise bereits behoben.";

"UpdaterTitle_NewVersionAvailable" = "Neue Version erhältlich.";

"ButtonTitle_UpdateNow" = "Jetzt aktualisieren";

